/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nama";
"lastModifiedColumnHeaderTitle" = "Terakhir Diubah Suai";
"sizeColumnHeaderTitle" = "Saiz";
"newFolderButtonText" = "Folder Baharu";
"deleteButtonText" = "Padam";
"copyStatusWindowTitle" = "Salin";
"cancelButton" = "Batal";
"cancelingLabel" = "Membatalkan";
"preparingToCopyLabel" = "Bersedia untuk menyalin ke \"%@\"";
"copyingMultipleItemsLabel" = "Menyalin %1$d item ke \"%2$@\"";
"copyingSingleItemLabel" = "Menyalin \"%1$@\" ke \"%2$@\"";
"timeRemainingUnknown" = "Menganggarkan baki masa…";
"timeRemainingLessThan5Seconds" = "Kurang 5 saat lagi";
"timeRemainingLessThan15Seconds" = "Kurang 15 saat lagi";
"timeRemainingLessThan30Seconds" = "Kurang 30 saat lagi";
"timeRemaining1Minute" = "Lebih kurang 1 minit lagi";
"timeRemainingMinutes" = "Lebih kurang %1$d minit lagi";
"timeRemaining1Hour" = "Lebih kurang 1 jam lagi";
"timeRemainingHours" = "Lebih kurang %1$d jam lagi";
"bottomProgressStringFormat" = "%1$@ dari %2$@ - %3$@";
"folderDefaultName" = "folder tidak bertajuk";
"bottomStatusFilesSelected" = "%1$d dari %2$d dipilih, %3$@ tersedia";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ tersedia";
"bottomStatusNoSelectionMultipleItems" = "%1$d item, %2$@ tersedia";
"errorDeletingTitle" = "Ralat semasa memadam";
"errorDeletingDescription" = "Tidak dapat memadamkan fail atau folder bernama \"%@\"";
"errorCreateFolderTitle" = "Tidak dapat membuat folder";
"errorConnectToDeviceTitle" = "Tidak dapat menyambung kepada peranti";
"errorCommunicatingWithDeviceTitle" = "Tidak dapat berkomunikasi dengan peranti";
"errorUnlockDeviceTitle" = "Tidak dapat mengakses storan peranti";
"errorRenameFolderTitle" = "Tidak dapat menamakan semula folder";
"errorRenameFileTitle" = "Tidak dapat menamakan semula fail";
"errorCopyingFileTitle" = "Tidak dapat menyalin fail";
"errorReplacingFileTitle" = "Tidak dapat menggantikan fail";
"errorCopyingFileDescription" = "Tidak dapat menyalin fail \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer tidak dapat membuka fail";
"errorCannotOpenFileDescription" = "Untuk membuka fail, alihkannya ke komputer anda terlebih dahulu.";
"errorCannotOpenMultipleTitle" = "Android File Transfer tidak dapat membuka berbilang item";
"errorCannotOpenNoneTitle" = "Tiada item yang dipilih untuk dibuka";
"errorCannotOpenBadSelectionDescription" = "Pilih satu item dan cuba lagi.";
"errorSuccessDescription" = "Tiada ralat";
"errorPathNotFoundDescription" = "Tiada item dengan nama itu";
"errorDeviceNotInitializedDescription" = "Peranti tidak dimulakan. Cuba menyambung semula atau memulakan semula peranti anda";
"errorPathAlreadyExistsDescription" = "Fail atau folder dengan nama itu sudah wujud";
"errorInvalidStorageDescription" = "Tidak dapat mencari storan yang dipilih.";
"errorGenericDescription" = "Cuba menyambung semula atau memulakan semula peranti anda.";
"errorUnlockDescription" = "Pastikan peranti anda dibuka kunci dan mod \"File Transfer\" atau \"MTP\" dipilih.";
"warningFileExistsMessage" = "Item yang bernama \"%@\" sudah wujud dalam folder ini.";
"warningFileExistsInformative" = "Adakah anda mahu menukar item sedia ada dengan item yang sedang disalin?";
"warningFileExistsReplace" = "Gantikan";
"warningFileExistsSkip" = "Langkau";
"warningFileExistsReplaceAll" = "Gantikan Semua";
"deleteWarningTitle" = "Adakah anda pasti mahu memadamkan item pilihan ini secara kekal?";
"noUndoWarningInformative" = "Anda tidak boleh membuat asal tindakan ini";
"menuAbout" = "Perihal Android File Transfer";
"menuServices" = "Perkhidmatan";
"menuHide" = "Sembunyikan Android File Transfer";
"menuHideOthers" = "Sembunyikan Yang Lain";
"menuShowAll" = "Tunjuk Semua";
"menuQuit" = "Keluar Dari Android File Transfer";
"menuFile" = "Fail";
"menuNewFolder" = "Folder Baharu";
"menuCloseWindow" = "Tutup Tetingkap";
"menuDelete" = "Padam";
"menuGo" = "Pergi";
"menuBack" = "Kembali";
"menuForward" = "Kirim semula";
"menuEnclosing" = "Melampirkan folder";
"menuOpenFolder" = "Buka folder";
"menuWindow" = "Window";
"menuMinimize" = "Minimumkan";
"menuZoom" = "Zum";
"menuBringAllToFront" = "Bawa Semua ke Hadapan";
"menuHelp" = "Bantuan";
"menuHelpItem" = "Bantuan Android File Transfer";
"welcomeTitleText" = "Selamat Datang ke Android File Transfer";
"welcomeBodyText" = "Sambungkan Mac ke peranti Android anda menggunakan kabel USB. Kemudian seret item di antara tetingkap Android File Transfer dan tetingkap Finder. Pilih Bantuan > Bantuan Android File Transfer untuk mengetahui lebih lanjut.\n\nAndroid File Transfer menyokong Android 3.0 atau yang lebih baharu.";
"welcomeDoneButtonLabel" = "Bermula";
"noDevicesTitle" = "Tiada peranti Android ditemui";
"noDevicesInformative" = "Sila sambungkan peranti Android anda dengan kabel USB untuk memulakan.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bait";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
